Bug 179102 - print preview makes evolution crash
print preview makes evolution crash
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
  Show dependency treegraph
Reported: 2006-01-27 09:21 EST by Mate Wierdl
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.6.3-1.fc5.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-22 08:33:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
it is the starce output of 'strace -o evolution.strace evolution' (777.70 KB, text/plain)
2006-01-27 09:21 EST, Mate Wierdl
no flags Details

  None (edit)
Description Mate Wierdl 2006-01-27 09:21:51 EST
Description of problem:

I addressbook mode, after clicking on the printer icon, I select print preview,
evolution crashes.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. open evolution, and select addressbook mode
2. click on the printer icon
3. select print preview
Actual results:
I get the dialog that evolution crashed

Expected results:
print preview

Additional info:

See strace output.  Language is Hungarian
Comment 1 Mate Wierdl 2006-01-27 09:21:51 EST
Created attachment 123777 [details]
it is the starce output of 'strace -o evolution.strace evolution'
Comment 2 Dave Malcolm 2007-01-08 12:51:27 EST
Thanks for filing this bug report, and investigating it.  I'm sorry that it has
gone for so long without activity; it was incorrectly assigned to me by bugzilla.

Reassigning to mbarnes; once again, my apologies for my lack of activity on this
Comment 3 Christian Iseli 2007-01-22 06:30:32 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 4 Mate Wierdl 2007-01-22 08:33:48 EST
The bug does not exist in current release in FC5, but I do not know for which
release it was fixed.

Note You need to log in before you can comment on or make changes to this bug.